Subject: Render from PC to Amiga PAR
From: [email-masked] (John Crookshank)
To: [email-masked] (lightwave)
Date: Fri, 30 Jun 95 17:25 CDT

On 30-Jun-95 19:14:42, Animation Productions
([email-masked]) E-Mailed:

> If the Amiga is running a Net File System (NFS), can Lightwave PC render
>  directly to the DDR: device on the Amiga PAR? theoretically it should
> shouldn't it?  If so then does anyone know of NFS Amiga Software? I
> currently have to FTP 300MB at a time after render.

Sadly, the Amiga does not have an NFS server package to do this, only NFS
client. But since you can mount the PC drive to the Amiga, you could
just import the frames directly from the PC hard drive into the PAR
software without having to FTP them all to the Amiga first.

I've not done this myself, but I have seen postings from others who say
they have done it this way.

John.
   --------------------------------------------------------------
  |      John Crookshank         |       [email-masked]           |
  |  MicroTech Solutions, Inc.   |  http://www.mcs.net/~johnc/   |
  |--------------------------------------------------------------|
  |  Desktop video systems dealer - finger/http for more info.   |
   --------------------------------------------------------------
--
[email-masked] (John Crookshank) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]